
/* override bootstrap settings */
.nav-tabs {
    border-bottom: none;
}

body
{
    padding-top: 50px;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;    
}


.logo
{
    float: left;
    width: 37px;
    margin-right: 35px;
    margin-top: 5px;
    margin-left: 5px;
}

.loadingGif {
    background:url(images/loading.gif) no-repeat center center;
    height:200px;
}

.tab-pane
{
    margin-left: 50px;
    margin-right: 50px;
    padding-top: 20px;
}

.step
{
    background: #FFFFFF;
    padding-top: 20px;
    padding-bottom: 20px;
}

.step:hover
{
    background: #EEEEEE;
}

.stepLabel
{
    color: #838383;
}

.tab-content
{
    background: #FFFFFF;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    margin-right: 20px;
    border: solid 1px lightgrey;
    border-radius: 5px;
}

.radioVerticalList
{
    padding-bottom: 10px;
}

.optionRow
{
    margin-bottom:15px;
}

.smallLabel {
    font-size:.85em;
    font-weight: normal;
}

.monospace {
    font-family: "Courier New", Courier, monospace
}

.panel-heading .accordion-toggle:after {
	/* symbol for "opening" panels */
	font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
	content: "\e114";    /* adjust as needed, taken from bootstrap.css */
	float: right;        /* adjust as needed */
	color: grey;         /* adjust as needed */
}

.panel-heading .accordion-toggle.collapsed:after {
	/* symbol for "collapsed" panels */
	content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}

.popbox {
	display: none;
	position: fixed;
	overflow: hidden;
	z-index: 99999;
	width: 270px;
	padding: 10px;
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #4D4F53;
	margin: 0px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
	box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
}

.arrow_box h2 {
	/* background-color: #222; */
	color: #000000;
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
	display: block;
	width: 270px;
	margin: -10px 0px 8px -10px;
	padding: 5px 10px;
}

th, td { 
	white-space: nowrap;
}

/* For Raw data output */
div.dataTables_wrapper {
	width: 100%;
	margin: 0 auto;
}

.arrow_box {
	display: none;
	position: fixed;
	z-index: 2000;
	width: 270px;
	padding: 10px;
	color: #000000; 
	background: #ffffff; 
	border: 1px solid #dddddd;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
} 

.arrow_box:after, .arrow_box:before { 
	right: 100%; 
	top: 50%; 
	border: solid transparent; 
	content: " "; 
	height: 0; 
	width: 0; 
	position: absolute; 
	pointer-events: none; 
} 

.arrow_box:after { 
	border-color: rgba(255, 255, 255, 0); 
	border-right-color: #ffffff; 
	border-width:20px; margin-top: -20px; 
	z-index: 899;
} 

.arrow_box:before { 
	border-color: rgba(221, 221, 221, 0); 
	border-right-color: #dddddd; 
	border-width: 21px; 
	margin-top: -21px; 
	z-index: 899;
}


